Subject: Please translate it to Arabic.
From: "E. Ganin" <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Wed, 22 May 2013 19:47:01 +0530 (IST)

Hello team, 

We need your assistance J 

It seems that customer 0719-1637 has cancelled finally the chargebacks against 2 orders (one of them for more than USD 400!). He raised the chargebacks in the past as some items were missing and some of them damaged. 
Although the period to claim has expired, we don’t want the customer to raise the chargebacks again so we will try to compensate the inconvenience in any way… 

I am not very sure that the customer understands English properly, so although I have already sent the email in English, I would like Ibrahim to translate it and send it in Arabic. 

This is the ticket number where Ibrahim will find the email to translate: LTK1212104990688X 

Many thanks 

Julia&Ljubica 

with regards, 
Ganin